﻿@import url(reset.css);
@import url(global.css);
@import url(game.css?v=4);
@import url(btn.css);
@import url(fonts.css);
@import url(table.css?v=5);
@import url(index.css);

body{
	background: #000000 url('../img/bg.jpg') center top fixed;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 14px;
	color: #ccc;
}

a{text-decoration:none;selector-dummy : expression(this.hideFocus=true);}
a:link,
a:visited{color:#ccc}
a:hover,
a:active{}

input,
button {
	font-family: 'Noto Sans KR', sans-serif;
}
element.style {
	font-family: 'Noto Sans KR', sans-serif;
}


/* 레이아웃 */

#content{
	overflow:hidden;
	width:100%;
	margin:0 auto;
	background: rgba(0,0,0,0.5);
}
#body{
	overflow:hidden;
	position:relative;
	width: 98%;
	margin: 0 auto;
}
#subbody{
	display:block;
	overflow:visible;
	height:30px;
	/* margin-top:28px; */
	z-index:10;
}

h3.page-title {
	display: flex;
	align-items: center;
	height: 15px;
	padding-left: 16px;
	margin: 0px 0 15px 0;
	background:url('../img/page-title-icon.png') left 45% no-repeat;
	background-size: 16px;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
}
h3.page-title span {
	margin-left: 5px;
	font-size: 12px;
	font-weight: 200;
	color: #666;
}

h3.page-title select {
	margin-left: 5px !important;
	background: #000;
	color: #d7bb87
}

#footer{
	overflow:hidden;
	width: 100%;
	padding: 0 0 5px 0;
	margin:0px auto 0;
	text-align:center;
}

#footer button.pc{
	background:#333333;border:1px solid #555;
	-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
	padding:4px;
	color:#ccc;
}
#footer .top a{
	position:fixed;
	bottom:10px;right:10px;
	font-size:28px;
	color:#666;
	z-index:9999
}
#footer .cs_chat p{
	width:60%;
}
#footer .cs_chat p span{
	padding:0px;
}

/* 상단 */

#header-container{
	clear:both;
	display:block;
	overflow:visible;
	position:relative;
	top:0px;
	margin:0 auto;padding:0px;
}
#header-container span.openbtn{
	display:inline;
	float:left;
	margin:0px 8px;
	z-index:1000;
	color:#f15922;font-size:24px
}

#header-container h1 {
	position:absolute;
	overflow:hidden;
	top: 8px;left:50%;
	width: 140px;
	margin-left:-70px;
	text-align:center;
}
#header-container h1 span{
	position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;
}
#header-container h1 a{
	overflow:hidden;display:block;
}
#header-container h1 img{
	width: 100%;height:auto;
	text-align:center;
}

#header-container #header{
	position:relative;
	width:100%;
	overflow:hidden;
	margin:0px auto 0;
	padding:0px 0 0 0;
}

#header-container #header .top-bar{
	position: fixed;
	overflow: visible;
	width: 100%;
	padding: 10px 0 10px 0;
	background: #191919;
	border-bottom: 1px solid #333;
	z-index: 9;
}

#information {
	display: flex;
	flex: 1 1 auto;
	align-items: center;
	justify-content: space-between;
	margin: 41px 0 0 0;
}

#information h2{
	width: 22px;
	height: 22px;
	background:url('../img/notice-icon.png') left top no-repeat;
	font-size: 0px;
}

#information marquee{
	height: 34px;
	margin-left: 10px;
	line-height: 27px;
	color: #ffdd00;
}

body.game #header{
	height:305px
}
#header button.new_page{
	display:none;
	float:right;
	margin:4px 4px 0 0;padding:3px;
	background:#ff0000;
	-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;
	border:1px solid #000;
	color:#fff;font-size:11px;font-family:'돋움'
}
.top-bar div.down{
	position:fixed;
	overflow:hidden;
	width: 20px;height:20px;
	top: 12px;right:10px;
	color:#666;font-size:20px;
}
.top-bar div.down a{
	color:#666;
}


.top-bar div.down.game{
	top:10px;right:10px;
	color:#333333;
}

body.game .info_bar{
	border-top: 1px solid #444;
	margin-top: 237px;
}
.info_bar{
	display:block;
    /* margin-top:41px; */
}

div.member_info{
	overflow: hidden;
	padding-bottom: 3px;
	background:#0f0f0f;
	border-bottom:1px solid #333;
	color:#ccc;
}
div.member_info ul{
	display: flex;
	margin-left :5px;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}
div.member_info li{
	display: inline-flex;
	align-items: center;
	overflow:hidden;
	margin-right: 5px;padding:3px 0;
	line-height: 20px;
	font-size: 11px;
}
.member_info .money span,
.member_info .game_money span {
	color: #f69024;
}
.member_info .point span{
	color: #00fed2;
}
span.info {
	display: inline-flex;
	flex: 0 0 auto;
	align-items: center;
	justify-content: center;
	width: 14px;
	height: 14px;
	margin: 0 2px 0 4px;
	border-radius: 50%;
	font-weight: bold;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 12px
}
span.info.c {
	background-color: #ffdd00;
	color: #000;	
}
span.info.m {
	background: #f69024;
	color: #000;	
}
span.info.p {
	background-color: #00fed2;
	color: #000;	
}

.info_bar div.member_info ul{
	display: block;
	line-height:25px;
}
.info_bar div.member_info li{
	display: inline-flex;
	align-items: center;
	justify-content: flex-start;
	overflow:hidden;
	height: 18px;
	line-height: 18px;
	padding: 2px 0;
	vertical-align:middle;
	font-family: 'Noto Sans KR', sans-serif;
}
.info_bar div.member_info li.name{
	color:#fff;
}
.info_bar div.member_info li.name img{
	height: 18px;width:auto;
	margin-right:3px;
}
.info_bar div.member_info li.memo,
.info_bar div.member_info li.money,
.info_bar div.member_info li.coupon{
}
.info_bar div.member_info li.memo a,
div.member_info li.coupon a{
	color:#ffdd00
}
.info_bar div.member_info li.memo a {
	margin-left: 2px;
}
.info_bar div.member_info li.point button{
	margin-left:4px;
}


.jackpot{
	width: 95%;height: auto;
	margin:0 auto;
	background:#000000;
	border:2px solid #a46b10;
	border-radius: 5px;
	text-align:right;
	cursor: pointer;
}
.jackpot span{
	display:block;
	width:99%;
	margin:6px 6px 6px 0px;
	text-align:right;
	color:#ffdd00;
	font-size: 20px;
}

#nav .member_info {
	border-bottom: 0px;
}

#nav section.quick-menu{
	margin: 0px auto 0;
	padding: 0px;
}
#nav section.quick-menu ul {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
#nav section.quick-menu li{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	-moz-box-shadow:inset 0px 0px 0px 1px #292929;
	-webkit-box-shadow:inset 0px 0px 0px 1px #292929;
	box-shadow:inset 0px 0px 0px 1px #292929;	
	width:33.2%;
	height:30px;
	margin:1px;
	background: #f15922;
	border:1px solid #000;
	border-radius: 25px;
	text-align: center;
	color: #000;
	font-size: 16px;
}
#nav section.quick-menu li a {
	color: #000;
}


.overlay{
    height:100%;
    position:fixed;
    z-index:9999;
    left: 0;top: 0;
	background:rgba(0,0,0,0.50); 
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
.overlay-content {
    position:relative; 
    width:70%;
    background:#000000;
    text-align:left;
}
.overlay .closebtn {
    float:right;
    right:10px;
    font-size:30px;color:#fff;
    z-index:100
}
.overlay .closebtn:hover{
	color:#ffff00;
	text-decoration:none;
}
#nav .overlay-content {
	overflow:hidden;
	height:100%;
	overflow:scroll;
}
#nav .menu{
	display:block;
	width:100%;height:100%;	
	overflow-x:hidden;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
}
#nav .menu ul{
	display:block;
	overflow:hidden;
	width:100%;
}
#nav .menu li{
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow:hidden;
	padding: 5px 10px 5px 10px;
	border-top:1px solid #222;border-bottom:1px solid #000;
	background: #191919;
	box-shadow:inset 0 0 1px #222;
	font-size: 15px;text-shadow:0 0 1px #000;
	font-family: 'Noto Sans KR', sans-serif;
}
#nav .menu li > a{
	display: inline-block;
	flex: 1 1 auto;
	height: 25px;
	color: #fff;
}
#nav .menu li .fas,
#nav .menu li i {
	color: #222;
}

#nav .menu li a i{
	display: none;
	margin-left:10px;
}

#nav .menu p.footer{
	overflow:hidden;
	width:100%;height:30px;
}

#nav div.header{
	display:block;
	overflow:hidden;
	position:relative !important;
	background: #191919;
	padding:5px 0;
	font:11px 'dotum','돋움'
}

#nav div.header a.close{
	position:absolute;
	float:right;
	top:12px;right:10px;
	font-size:20px;color:#666;	
}
#nav div.header a.logout{
	float:left;
	margin-left:5px;
	font-size:20px;color:#333;	
}
#nav div.header ul{
	overflow:hidden;
	margin:5px 0 5px 10px;
}
#nav div.header li{
	display:inline;
	float:left;
	overflow:hidden;
	margin-right:5px;
	line-height:28px;
	color:#fff;
}
#nav div.header li.name img{
	width:20px;height:auto;
	margin-right:4px;
}
#nav div.header li.memo {
	color:#999;
}

p.bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 10px 0 10px 0;
	background:#000;
	text-align: right
}
p.bottom span{
	margin: 0 5px;
	font-size: 10px;
	color: #333;
}
p.bottom a.close {
	margin:0 5px;
	font-size: 20px;	
	color: #666;
}

.quick-select {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	overflow: hidden;
	width: 96%;
	border-radius: 25px;
	padding: 5px 2%;
	margin: 3px auto 10px;
	background: rgba(0,0,0,0.5);
	border: 1px solid #292929;
	text-align: right;
	font-size: 12px;
}
.quick-select select {
	margin-left: 5px;
	background: #191919;
}

.top_menu{
	display: none;
	overflow:hidden;
	width:100%;
	margin:2px 0 0 0;padding:0px;
	border-bottom:1px solid #2d2d2d;
	text-align:center;
}

.top_menu ul{
	display:block;
	width:100%;
	overflow:hidden;
	padding:0px;
	text-align:center;
}
.top_menu ul li{
	display:inline-block;
	overflow:hidden;
	width:23.8%;
	background:rgba(0,0,0,0.5);
	padding:5px 0;
	-webkit-border-radius:3px 0 3px 0;-moz-border-radius:3px 0 3px 0;border-radius:3px 0 3px 0;	
	border:1px solid #333;
	border-width:1px;
	font-size:12px;
	letter-spacing: -1px;
}
.top_menu ul li a:hover{
	text-decoration:none
}
.top_menu ul li a{
	display:block;
	overflow:hidden;
	color:#f4bd63;
	text-align:center
}
.top_menu ul li span{
}



/* 공통 컨텐츠 */

.wrap_btn,
.wrap.btn{
	width:100%;
	text-align:center;
	margin:5px auto;padding:5px 0 5px 0;
	overflow:hidden;
}
.wrap.btn p{
	width: 50%;
	float:left;display:inline;
	text-align:left;
}
.wrap.btn .right{
	width:50%;
	float:right;display:inline;
	text-align:right;
}
.wrap.btn img, 
.wrap.btn input,
.wrap.btn button{
	margin:0 1px 0 1px
}
.wrap.btn img:hover,
.wrap.btn input:hover{
	cursor:pointer
}
.wrap.btn .left img,
.wrap.btn .left input,
.wrap.btn .left button{
	margin:0 2px 0 0
}
.wrap.btn .right img,
.wrap.btn .right input,
.wrap.btn .right button{
	margin:0 0px 0 2px
}
.wrap.btn input
{vertical-align:middle}

.wrap.btn.ar{
	text-align:right
}

#subtab{
	overflow:hidden;
	margin-bottom:5px;
	color:#666;
	font-size: 15px;
	text-shadow:0 0 1px #000
}
#subtab li{
	overflow:hidden;
	padding: 3px 6px;
	margin:0 1px 0 0;
	float:left;display:inline;
	background:rgba(0,0,0,0.25);
	border-radius: 25px;
	border: 1px solid #000;
	text-align:center;font-weight:normal;color:#999;
}
#subtab li a{
	color:#666;
}
#subtab .on{
	background: #f15922;
	text-align:center;
	font-weight:normal;
	color: #000;
}
#subtab .on span ,
#subtab .on:hover span,
#subtab .on a {
	color: #000;
}
#subtab li:hover span{
	color: #ccc;
}

#subtab .wrap.btn
{overflow:hidden;width:20%;float:right;display:inline;margin:0;padding:0;
text-align:right;}
#subtab .wrap.btn img
{margin:4px 4px 0 0}


.subtitle{
	padding:5px 0 5px 5px;
	color:#f3bc62;
}


div.search{
	width: 97.8%;overflow:hidden;margin:0 auto;color:#ccc;
	padding: 1.5% 1%;
	background: rgba(0,0,0,0.1);
	box-shadow: inset 0 0 3px #555;
	border: 1px solid #000;
	border-radius: 5px;
	color: #999;

}
div.search label{
	width: 98%;
	display:block;
	overflow:hidden;
	margin: 0px auto 10px;
	padding: 0 0 6px 0;
	border-bottom:1px solid #000;
	color: #ccc;
}

div.search p{
	overflow:hidden;float:left;
	display: inline-flex;
	align-items: center;
	margin: 2px 10px 0 0px;
	font-size:12px;
	color:#fff;
	font-weight: 200
}
div.search p input {
	margin: 0 5px 0 0px
}
div.search p.block {
	margin: 5px 0 0 0;
}



#qmenu
{width:229px;overflow:hidden;margin:0 auto;margin-top:4px;color:#ccc;}
#qmenu h3
{position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;}
#qmenu li
{width:100%;overflow:hidden;margin-bottom:2px;}
#qmenu a
{height:39px;line-height:34px;display:block;padding:0 0 0 16px;
color:#ffffff;text-decoration:none;
background:url(../img/qm_bg.gif) left top no-repeat}
#qmenu a:hover
{color:#ffdd00;text-decoration:none;background-position:0px -39px;
background-position:0px -39px;}

 /* 게임 */

.wrap_gamesort{
	width:100%;overflow:hidden;
	margin:0 auto;
}
.wrap_gamesort h3{
	display:none;
	width:100%;height:34px;line-height:34px;overflow:hidden;margin:0 auto;
	border-top:1px solid #3f3f3f;background-color:#2d2d2d
}
.wrap_gamesort h3 img
{margin:10px 0 0 10px}
.wrap_gamesort ul{
	overflow:hidden;
	margin:0.2% auto;
}
.wrap_gamesort li{
	float:left;
	margin:0 0 0.1% 0.2%;padding:0.8% 5px 1% 20px;
	-webkit-border-radius:0 5px 0 5px;-moz-border-radius:0 5px 0 5px;border-radius:0 5px 0 5px;
	border:1px solid #2d2d2d;border-top-color:#494949;
	background:#191919 url('../img/icon_soccer.png') 3px 5px no-repeat;
	background-size:15px;
	font-size:13px;font-weight:bold;color:#fff;letter-spacing:-1px;
	text-align:center;text-shadow:0 0 5px #000;
	cursor:pointer;
}
.wrap_gamesort li:first-child{
	margin:0 0 0.1% 0;
}
.wrap_gamesort li:nth-child(2){
	background-image:url('../img/icon_baseball.png')
}
.wrap_gamesort li:nth-child(3){
	background-image:url('../img/icon_volleyball.png')
}
.wrap_gamesort li:nth-child(4){
	background-image:url('../img/icon_basketball.png')
}
.wrap_gamesort li:nth-child(5){
	background-image:url('../img/icon_hockey.png')
}
.wrap_gamesort li input{
	margin:0 30px 0 6px;
}
.wrap_gamesort li img{
	margin-right:4px;
}

.wrap_gamesort li.btn{
	padding:0px;
	background:none !important;
}

.wrap_gamesort li:hover,
.wrap_gamesort li.on{
	background-color:#14805e;
	color:#fff;
}

.wrap_gamesort p img
{margin:2px 1px 0 0px}
.wrap_gamesort p img:hover
{cursor:pointer}


/* 게임 */

.game-sort{
	width:100%;
	overflow:hidden;
	margin: 0 auto 10px;
}
.game-sort h3{
	display:none
}
.game-sort ul{
	overflow:hidden;;
}
.game-sort li{
	overflow:hidden;
	float:left;display:inline;
	padding: 5px;
	margin-right: 1px;
	box-shadow: 0px 0px 3px #000;
	border-radius: 1px;
	background: rgba(0,0,0,0.1);
	border: 1px solid #2e2e2e;
	text-align:center;
	font-weight:normal;
	font-size:12px;
	color: #ccc;
	cursor:pointer;
}
.game-sort .on {
	position:relative;
	top:0px;
	border-color: #55392e;
	text-align:center;font-weight:bold;
	font-weight:700;
	color: #f05922;

}
.game-sort .on span{
	font-weight:bold;
}
.game-sort li:hover{
	color:#f05922;
}
.game-sort li:first-child{
	border-left-width:1px
}
.game-sort li:last-child{
	margin-right:0px !important;
}
.game-sort li input{
	margin:0 30px 0 6px;
}
.game-sort li img{
	margin-right:4px;
}

.game-sort .btn{
	width:99.8%;
	overflow:hidden;
	margin:0 auto !important;padding:2px 0 !important;
	text-align:right;
}

.game-sort label{
	overflow:hidden;
	float:left;display:inline;
	margin:5px 0 0 5px;padding:0 0 0 16px;
	font-weight:bold;
}
.game-sort p {
	overflow:hidden;
	float:left;display:inline;
	margin:5px 0 0 10px;
	font-size:11px;
}

#wrap_betslip{
	width: 100%;
	overflow:hidden;
	/* margin:10px 0 0 0; */
	background: #000;
	border: 1px solid #000;
	z-index:99999;
}
#wrap_betslip .wrap{
	display:block;
	width:100%;
}
#wrap_betslip .wrap .title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow:hidden;
	padding: 5px 1%;
	background: #292929;
	border-radius: 25px;
}
#wrap_betslip .wrap .title h3{
	margin-left: 5px;
	font-size:14px;
	color: #f15922;
	font-weight: 400
}

#wrap_betslip .wrap .fixed{
	overflow:hidden;
	background-color:#353535;	
	padding: 4px 6px;
	background-color:#000;border:1px solid #000;
	border-radius: 25px;
	font: 11px 'dotum','돋움';color:#fff;text-align:center;
	letter-spacing:-1px;
}
#wrap_betslip .wrap .fixed input{
	margin:0px 2px 0px 0;
}
#wrap_betslip .wrap .fixed a{
	padding:0px;
	color: #fff;
	cursor:pointer;
}
#wrap_betslip .wrap .fixed a:hover{
	text-decoration:none;
}

#wrap_betslip .bet{
	width:100%;overflow:hidden;
}
#wrap_betslip .nobet{
	width:96%;height:50px;line-height:50px;
	font-size:11px;font-weight:bold;color:#dcb41e;
	text-align:center;
}

#wrap_betslip table{
	width:99%;
	overflow:hidden;
	margin:5px auto;
	border:1px solid #000;
	background:#191919;
	font-size:11px;
}
#wrap_betslip table td{
	padding-bottom:4px;
	color:#ffffff;
}
#wrap_betslip table input{
	margin:0 3px 0 0;display:none
}
#wrap_betslip .name{
	display:block;
	width:100%; height:16px;
	overflow:hidden;
	padding-left:4px;
	border-top:1px solid #5d5d5d;border-bottom:1px solid #000;
	background:#3e3e3e;
	color:#ffdd00;font-size:12px;text-align:left;
}
#wrap_betslip .name a{
	float:right;overflow:hidden;
	margin:1px 3px 0 0;
}
#wrap_betslip .pick,
#wrap_betslip .game{
	float:left;
	display:inline;
	margin:0 0 0px 4px;
	color:#fff
}
#wrap_betslip .rate{
	float:right;display:inline;
	margin:0 4px 0px 0;
	color:#ffdd00;
	text-align:right;
}

#wrap_betslip .icon{
	text-align:center;color:#ffff00 !important}
#wrap_betslip .icon span{
	color:#ffdd00
}
#wrap_betslip .del{
	width:10px;
	text-align:right
}

#wrap_betslip .bet-info{
	display: flex;
	align-items: flex-start;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 100%;
	overflow:hidden;
	margin: 1px auto 0;padding:0px;
	font-size: 12px;
	font-family: 'Dotum','돋움';
}
#wrap_betslip .bet-info p{
	display:inline;
	float:left;
	overflow:hidden;
	width: 50%;height:26px;line-height:26px;
	margin: 1px auto 0;padding:0px;
	background-color: #292929;
	border-top:1px solid #333;border-bottom:1px solid #000;
	border-radius: 25px;
	font-size:12px;
}
#wrap_betslip .bet-info label{
	height:26px;line-height:26px;
	overflow:hidden;
	padding:0px;
	margin-left: 6px;
	float:left;display:inline;
	color:#ccc;font-weight:bold;font-size:11px;letter-spacing:-1px;
}
#wrap_betslip .bet-info span{
	height:20px;line-height:20px;overflow:hidden;float:right;display:inline;margin-top:3px;
	color:#fff;text-align:right;padding:0 12px 0 0px;
}
#wrap_betslip .bet-info .betmoney{
	width:80px;height:20px;line-height:20px;
	display:inline;
	margin:0 0px 0 0;padding-right:5px;
	font:bold 12px 'Dotum','돋움';color:#ffff00;text-align:right;vertical-align:baseline;
	background:#000000;border-radius:3px;border:1px solid #f15922;
}

#wrap_betslip .bet-info #p_slip_prize{
	color:#00f6ff;font-weight:bold
}

#wrap_betslip .bet-guide{
	display:none;
	width:94%;height:60px;
	overflow:hidden;
	margin:0 auto;margin-top:5px;padding:5px 0 0px 0;
	border:1px solid #333333;
}
#wrap_betslip .bet-guide dt{
	width:80px;height:18px;line-height:18px;
	overflow:hidden;float:left;display:inline;
	margin:0 0 0 5px;
	font-size:11px;font-family:"돋움";color:#999999
}
#wrap_betslip .bet-guide dd{
	width:100px;height:18px;line-height:18px;
	color:#999999;
	float:right;display:inline;
	margin:0 5px 0 0;
	text-align:right;
}

#wrap_betslip .btn-money{
	overflow:hidden;
	width: 100%;
	margin:2px auto 0;
	text-align:center;
}
#wrap_betslip .btn-money button {
	display: inline-block;
	width: 24%;
	padding: 3px 0 3px 0;
	margin-bottom: 2px;
	background: #282a36;
	background: -moz-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #282a36), color-stop(100%, #030305));
	background: -webkit-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -o-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -ms-linear-gradient(top, #282a36 0%, #030305 100%);
	background: linear-gradient(to bottom, #282a36 0%, #030305 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282a36', endColorstr='#030305', GradientType=0 );
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: inset 0 0 3px #666;
	font-family: 'Noto Sans KR', sans-serif;
	color:#fff;
	text-align:center;
	font-weight: 400;
	text-shadow:0 0 5px #000;
	outline:none
}
#wrap_betslip .btn-money button.money:hover{
	color:#fff;
	text-shadow:0 0 10px #ffff00
}
#wrap_betslip  .btn-money button.max {
	box-shadow: inset 0 0 3px #999;
	color: #f69024;
}
#wrap_betslip  .btn-money button.clear {
	color: #666;
}

#wrap_betslip  .btn-money button.max,
#wrap_betslip  .btn-money button.clear {
	width: 49%;
}

#wrap_betslip .btn{
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:5px 0 0 0;
	background:#090909;
	text-align:center;}
#wrap_betslip .btn .cancel {
	width: 18%;
}
#wrap_betslip .btn .confirm {
	width: 80%;
}


/* 머니 */

ul.information{
	width:98%;
	overflow:hidden;
	margin:10px auto;padding:0px;
}
ul.information li{
	overflow:hidden;
	margin:5px auto 0;
	font-family:"돋움"; font-size: 12px;color:#999;letter-spacing: 0px;
	font-weight:normal;
}
ul.information b{
	color:#ffdd00;
}

.money p.money,
.money p.point{
	display: flex;
	align-items: center;
	overflow:hidden;
	margin:0px auto 10px;padding:0.8% 0 0.8% 3%;
	background:rgba(0,0,0,0.5);
	border:2px solid #f15922;
	border-radius: 25px;
	color: #faebd4;
}
.money p.money span,
.money p.point span{
	display:inline-block;
	margin:0 0 0 5px;padding:0px;
	line-height:22px;color:#ffdd00;
}
.money p.point span{
	color:#ffdd00;
}



.cs-bg {
	overflow: hidden;
	border-radius: 5px;
	background: url('../img/cs.jpg') left top no-repeat;
	background-size: cover;
	padding: 5px;
	border: 1px solid #000;
}
.money div.flow{
	overflow:hidden;
	margin:10px auto;
	border-radius: 5px;
	text-align:center;
}
.money div.flow li{
	display:inline-block;
	overflow:hidden;
	width:99%;
	padding:5px 0;
	border:1px solid #063940;
	background:rgba(0,0,0,0.5);
	-webkit-border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;border-radius:25px;
	color: #ccc;
}
.money div.flow li:nth-child(2),
.money div.flow li:nth-child(4),
.money div.flow li:nth-child(6){
	border:0px;background:transparent;
	color:#063940;font-size:12px
}
.money div.flow li:nth-child(2) i,
.money div.flow li:nth-child(4) i,
.money div.flow li:nth-child(6) i{
	position:relative;
	display:block;
	top:10px;
}
.money div.flow li b{
	font-size:12px;
}


fieldset.money{
	width:99.4%;
	margin:15px auto;padding-bottom:30px;
	border:1px solid #393939;border-top-width:2px;
	background:rgba(0,0,0,0.5);
	border-radius: 5px;	
}

fieldset.money h4{
	width: 94%;
	margin: 5px auto;
	padding: 6px 2%;
	background: #292929;
	background: -moz-linear-gradient(top, #292929 0%, #212121 72%, #212121 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #292929), color-stop(72%, #212121), color-stop(100%, #212121));
	background: -webkit-linear-gradient(top, #292929 0%, #212121 72%, #212121 100%);
	background: -o-linear-gradient(top, #292929 0%, #212121 72%, #212121 100%);
	background: -ms-linear-gradient(top, #292929 0%, #212121 72%, #212121 100%);
	background: linear-gradient(to bottom, #292929 0%, #212121 72%, #212121 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#212121', GradientType=0 );	
	border-bottom:1px solid #000;
	border-radius: 25px;
	box-shadow: inset 0 0 3px #555;
	color: #fff;
	font-weight: 400
}

dl.money{
	width:96%;
	overflow:hidden;
	margin:10px auto 30px;
	line-height:33px;
}
dl.money dt{
	width: 100px;
	overflow:hidden;
	margin: 0 0px 5px 0;
	border-radius: 25px;
	background: #292929;
	font-size: 13px;
	padding:0 0 0 2%;text-align:left;
	color: #fff;
}
dl.money i{
	margin-right:6px
}
dl.money dd{
	width:100%;line-height:33px;
	overflow:hidden;
	margin:0 0 10px 0;
	float:left;display:inline;
	font-size:12px;text-align:left;
	color:#fff;
}

dl.money .style1.pw{
	position:relative;
	top:3px;
	width:220px !important;
	border-color: #666;
	vertical-align:middle;
}
dl.money .style1.money{
	width:220px !important;height:30px !important;line-height:30px;
	overflow:hidden;
	background: transparent;;
	border:2px solid #f15922;
	font-size:14px;color:#ffdd00;font-weight:bold;
}

dl.money .danger{
	display:block;
	margin-top: 5px;
	font: 12px 'Dotum','돋움';
}

.money-btn{
	width:100%;
	overflow:hidden;
	margin: 5px auto;
	text-align:left;
}
.money-btn input{
	min-width: 70px;
	display: inline-block;
	padding: 5px 0 8px 0;
	margin-bottom: 2px;
	background: #282a36;
	background: -moz-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #282a36), color-stop(100%, #030305));
	background: -webkit-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -o-linear-gradient(top, #282a36 0%, #030305 100%);
	background: -ms-linear-gradient(top, #282a36 0%, #030305 100%);
	background: linear-gradient(to bottom, #282a36 0%, #030305 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282a36', endColorstr='#030305', GradientType=0 );
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: inset 0 0 3px #666;
	font-family: 'Noto Sans KR', sans-serif;
	color:#fff;
	text-align:center;
	font-weight: 400;
	text-shadow:0 0 5px #000;
	outline:none
}
.money-btn input:hover{
	cursor:pointer;
	color:#ffff00
}

ul.coupon{
	overflow:hidden;
	width:96%;
	margin:2% auto;padding:4% 1%;
	background:rgba(33,33,33,0.5);
	border:1px solid #333;
	-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
	text-align:center;
}
ul.coupon li{
	display:inline-block;
	margin:1% 1% 5% 1%;
	text-align:center;vertical-align:top;
}
div.c_type1,div.c_type2,div.c_type3,div.c_type4{
	width:150px !important;height:68px;
	color:#99FF66;
	margin-bottom:4px;
	border:1px solid #555;border-top-color:#888;
	text-align:center;
}
div.c_type1 p,div.c_type2 p,div.c_type3 p,div.c_type4 p{
	padding:12px 0 2px 0;
	color:#ccc;
	font-size:16px;font-weight:bold;
	text-shadow:0 0 5 #ffdd00
}
div.c_type1 span,
div.c_type2 span,
div.c_type3 span,
div.c_type4 span{
	font-size: 13px;
}
div.c_type1{
	background:url('../img/c_type1.jpg') left top no-repeat;
	background-size:100%;
}
div.c_type2{
	background:url('../img/c_type2.jpg') left top no-repeat;
	background-size:100%;
}
div.c_type3{
	background:url('../img/c_type2.jpg') left top no-repeat;
	background-size:100%;
}
div.c_type4{
	background:url('../img/c_type1.jpg') left top no-repeat;
	background-size:100%;
}

div.c_type4 b {
	display: inline-block;
	margin: 0 auto;
	color: #666;
}



/* 가이드 */

#gameguide{
	clear:both;
	width:100%;min-height:700px;
	overflow:hidden;
	margin:0 auto 20px;
	line-height:22px;
}

#gameguide dl{
	width:98%;overflow:hidden;margin:0 auto;margin-top:20px;line-height:18px
}
#gameguide dt{
	font-size:14px;color: #f15922;;font-weight:bold;
	margin:0 0 5px 0;
}
#gameguide dd{
	margin:0 0 5px 5px;
	font-size: 13px;
	font-weight: 200;
	color:#fff;
}

#gameguide ul{
	overflow:hidden;
	margin:10px 0 0 10px;
		font-weight: 200;
}
#gameguide li{
	color:#dbd2b9
}
#gameguide .example{
	overflow:hidden;
	margin:0px 0 0 10px;
}
#gameguide .example li{
	font-size:11px;color:#ff0000
}

/* 팝업 */
div.popup{
	overflow:hidden;
	position:absolute;
	background: #191919;
	padding-bottom:10px;
	z-index:9999
}
div.popup .container{
	overflow:hidden;
	width:90%;
	padding-bottom:10px;
	border-bottom:2px solid #333;
}
div.popup .content{
	width:92%;
	margin:1% auto;
}
div.popup .content img{
	width:100%;height:auto;
}

div.popup h2{
	width: 94%;
	padding: 12px 0;
	margin: 5px auto;
	background: #000000;
	border-radius: 25px;
	font-size: 16px;color:#ffdd00;text-shadow:0 0 5px #000;
	text-align:center;
}
div.popup h2 img{
	width:98%;height:auto;
	margin:0 auto;
}

div.popup p{
	overflow:hidden;
	width:94%;
	margin: 0 auto;
	padding: 8px 0;
	font-weight:normal;
	font-size: 12px;
	color:#ccc;
}
div.popup p input{

}
div.popup p a {
	float:right;
	padding: 0px 8px;
	font-size: 12px;
	color:#fff;
}

.dv_cs_write{
	width:300px;
	margin:5px auto;padding:6px 0;
	text-align:center;
}
.dv_cs_write font a{
	color:#ffdd00 !important
}
.dv_cs_write p{
	margin:5px 0 !important;padding:5px 0px !important;
	text-align:left;
}
.dv_cs_write input{
	width:82%;
	margin:0 5px 0 0 !important;padding:3px;
	background:#000000;border:1px solid #393939;
	color:#fff;
}
.dv_cs_write p a{
	display:inline-block;
	padding:1px 3px 3px 3px;
	border:1px solid #393939;
}

.paging,
.wrap.page{
	padding:10px 0;
	font-size:12px;text-align:center;
}
.paging a,
.wrap.page a{
	display:inline-block;
	min-width:14px;	
	margin:2px;padding:2px 4px;
	border:1px solid #333;
	border-radius: 5px;
	text-align:center;
	text-decoration:none;
	color:#ccc;
}
.paging a:last-child,
.wrap.page a:last-child{
}
.paging a:hover,
.wrap.page a:hover{
	color: #f15922;
	cursor:pointer;
}
.paging strong,
.wrap.page strong{
	display:inline-block;
	min-width:14px;
	padding:2px 4px;
	border: 1px solid #000;
	border-radius: 5px;
	background: #f15922;
	font-weight:bold;
	color: #000;
	text-align:center;
}
.paging strong:hover,
.wrap.page strong:hover{
	cursor:default;
}


p.bl_notice{
	display:block;
	overflow:hidden;
	width:98%;
	text-align:right !important;
	margin:5px 0 10px 0;
}

.pop.shadow{
	display:block;
	width:100%;
	height:100%;;
	background: #191919;
	border-radius: 5px;
	border: 1px solid #000;
	z-index:99
}
.pop.graph{
	overflow:hidden;
	padding: 20px 0 0px 0;
	border-radius: 5px;
	border:1px solid #333;
}
.pop.graph h3{
	display:block;
	width:90%;height:36px;
	margin: 0 auto;
	background: #191919;
	border:1px solid #000;
	border-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px 1px #3f3f3f;
	-webkit-box-shadow:inset 0px 0px 0px 1px #3f3f3f;
	box-shadow:inset 0px 0px 0px 1px #3f3f3f;
	line-height:36px;
	color: #fff;
	font-size:13px;
	text-align:center;
}
.pop.graph input.style1{
	background: #000000;
	border:1px solid #ccc;
	padding: 2px;
	color: #fff;
	font-family: 'Noto Sans KR', sans-serif;
	font-size:14px;
}

.pop.graph dl{
	overflow:hidden;
	width:90%;
	margin:5% auto
}
.pop.graph dt,.pop.graph dd{
	display:inline;
	float:left;
	height:34px;line-height:28px;
	color:#ccc;
}
.pop.graph dt{
	width:25%;
	font-weight:normal;
}
.pop.graph dd{
	width:75%;
}

.pop.graph dd img{
	margin-right:4px;
}
.cs_chat{
	display:block;
	width: 99%;
	margin: 0 auto;
	text-align:center;
}
.cs_chat div{
	display: flex;
	align-items: center;
	overflow: hidden;
	border:1px solid #333;
	padding: 5px 0;
	-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
	background:rgba(0,0,0,0.5);
	text-align:center;
	font-weight: 200
}
.cs_chat div img {
	width: 25px;
	height: 25px;
	margin: 0 5px;
}
.cs_chat div p{
	text-align:left;
	color:#ccc;
	font-size:12px
}
.cs_chat div span{
	display: inline-flex;
	justify-content: center;
	min-width: 60px;
	background:#000000;
	border-radius: 25px;
	margin:0px 10px 0 10px;
	padding:1px 10px;
	color:#fae100;font-weight:bold;
	font-size: 13px;
	text-align: center;
}
.cs_chat div.k{
	background:rgba(0,0,0,0.5);
	background-size:35px;
}

.cs_chat div.w{
	background:rgba(0,0,0,0.5);
	background-size:35px;
}
.cs_chat div.w span{
	color:#6ce705;
}


body.game #content {
	margin-bottom: 10px;
}

body.game .live_tv {
	display: none;
}


.live_tv{
	display:flex;
	justify-content: space-between;
	width: 98%;
	margin: 3px auto;
	text-align:center;	
}
.live_tv a{
	position:relative;	
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 49%;
	padding: 10px 0;
	border:1px solid #292929;
	background: #191919;
	text-align:center;
	vertical-align:middle;
	color: #f15922;
}
.live_tv span{
	display:block;
	margin-left: 5px;
	font-weight:bold;color:#f15922;text-shadow:0 0 1px #000
}


#wrap_bank{
	display:none;
	width:96%;
	overflow:hidden;
	margin:10px auto;
	border:1px solid #333;
	-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;
	text-align:center;
}
#wrap_bank h3{
	width:100%;
	overflow:hidden;
	padding:12px 0 10px 0;
	background:url("../img/banner/tl_bg.png") center bottom no-repeat;
}
#wrap_bank h3 p{
	width:90%;
	margin:5px auto;
	color:#b6a37e;font-size:11px
}

#wrap_bank dl{
	overflow:hidden;
	width:100%;
	margin:8px auto;
	color:#fff;
}
#wrap_bank dt{
	display:inline;
	float:left;
	overflow:hidden;
	width:35%;
	margin-left:5%;padding:5px 0;
	font-size:13px;
}
#wrap_bank dd{
	display:inline;
	float:right;
	overflow:hidden;
	width:60%;
	padding:5px 0;
	font-size:13px;
}
#wrap_bank dt img{
	margin-right:4px;
}